Main Menu

Historical Plug-In URLs

The historical URLs listed identify repositories where the last official plug-in is available to accompany the corresponding last official release of BBj (the 1300 URL should be used with BBj 13.14, each 14xx URL should be used with BBj 14.22, each 15xx URL should be used with BBj 15.14, and each 16xx URL should be used with BBj 16.24 and so on). No further updates will occur on any of these URLs.

BASIS PLUG-IN HISTORICAL RELEASES
BDT AppBuilder* https://plugins.basis.com/bdt/15xx
https://plugins.basis.com/bdt/16xx
https://plugins.basis.com/bdt/17xx
https://plugins.basis.com/bdt/18xx
https://plugins.basis.com/bdt/19xx
https://plugins.basis.com/composite/20xx
BDT CodeEditor https://plugins.basis.com/bdt/1300
https://plugins.basis.com/bdt/14xx
https://plugins.basis.com/bdt/15xx
https://plugins.basis.com/bdt/16xx
https://plugins.basis.com/bdt/17xx
https://plugins.basis.com/bdt/18xx
https://plugins.basis.com/bdt/19xx
https://plugins.basis.com/composite/20xx
BDT WindowBuilder* https://plugins.basis.com/bdt/14xx
https://plugins.basis.com/bdt/15xx
https://plugins.basis.com/bdt/16xx
https://plugins.basis.com/bdt/17xx
https://plugins.basis.com/bdt/18xx
https://plugins.basis.com/bdt/19xx
https://plugins.basis.com/composite/20xx
Enterprise Manager https://plugins.basis.com/em/1300
https://plugins.basis.com/em/14xx
https://plugins.basis.com/em/15xx
https://plugins.basis.com/em/16xx
https://plugins.basis.com/em/17xx
https://plugins.basis.com/em/18xx
https://plugins.basis.com/em/19xx
https://plugins.basis.com/composite/20xx

 

BASIS PLUG-IN
(Experimental)


HISTORICAL RELEASES

BBj Utilities* including:

 BBj Keyword Help

 BBj Macro Button

 BBj Performance Analyzer

 BBj Unit Test

 Dialog Wizard

 PRO/5 Compiler

https://plugins.basis.com/bbjutils/14xx

https://plugins.basis.com/bbjutils/15xx

https://plugins.basis.com/bbjutils/16xx

https://plugins.basis.com/bbjutils/17xx

https://plugins.basis.com/bbjutils/18xx

https://plugins.basis.com/bbjutils/19xx

https://plugins.basis.com/composite/20xx                     

* For all URLs, you must also install the BDT CodeEditor because it is a prerequisite for these plug-ins.  Starting with the 20xx URLs, you must also install the BASIS Language ToolKit (BLTK) because it is a prerequisite for these plug-ins.

View BASIS LinkedIN Profile Visit our Twitter Feed Check out our Facebook Public Profile Click to View the BASIS youTube channel